{
    "KPackageStructure": "Plasma/LayoutTemplate",
    "KPlugin": {
        "Authors": [
            {
                "Email": "tux@tuxedocomputers.com",
                "Name": "TUXEDO Developers"
            },
            {
                "Email": "aseigo@kde.org",
                "Name": "Aaron Seigo"
            }
        ],
        "Category": "",
        "Description": "Default panel featuring application launcher, task manager and system tray",
        "EnabledByDefault": true,
        "Id": "org.tuxedo.desktop.defaultPanel",
        "License": "LGPLv2+",
        "Name": "TUXEDO Default Panel",
        "Name[bs]": "TUXEDO Podrazumijevani panel",
        "Name[ca@valencia]": "TUXEDO Plafó per omissió",
        "Name[ca]": "TUXEDO Plafó per omissió",
        "Name[cs]": "TUXEDO Výchozí panel",
        "Name[da]": "TUXEDO Standardpanel",
        "Name[de]": "TUXEDO Standard-Kontrollleiste",
        "Name[el]": "TUXEDO Προκαθορισμένος πίνακας",
        "Name[en_GB]": "TUXEDO Default Panel",
        "Name[es]": "TUXEDO Panel por omisión",
        "Name[et]": "TUXEDO Vaikimisi paneel",
        "Name[eu]": "TUXEDO Panel lehenetsia",
        "Name[fi]": "TUXEDO Oletuspaneeli",
        "Name[fr]": "TUXEDO Tableau de bord par défaut",
        "Name[gl]": "TUXEDO Panel predeterminado",
        "Name[hu]": "TUXEDO Alapértelmezett panel",
        "Name[id]": "TUXEDO Panel Baku",
        "Name[is]": "TUXEDO Sjálfgefið spjald",
        "Name[it]": "TUXEDO Pannello predefinito",
        "Name[ja]": "TUXEDO 標準のパネル",
        "Name[ko]": "TUXEDO 기본 패널",
        "Name[lt]": "TUXEDO Numatytas skydelis",
        "Name[nb]": "TUXEDO Standardpanel",
        "Name[nds]": "TUXEDO Standardpaneel",
        "Name[nl]": "TUXEDO Standaard paneel",
        "Name[nn]": "TUXEDO Standardpanel",
        "Name[pl]": "TUXEDO Domyślny panel",
        "Name[pt]": "TUXEDO Painel Predefinido",
        "Name[pt_BR]": "TUXEDO Painel padrão",
        "Name[ru]": "TUXEDO Стандартная панель",
        "Name[sk]": "TUXEDO Štandardný panel",
        "Name[sl]": "TUXEDO Privzeti pult",
        "Name[sr@ijekavian]": "TUXEDO Подразумијевани панел",
        "Name[sr@ijekavianlatin]": "TUXEDO Podrazumijevani panel",
        "Name[sr@latin]": "TUXEDO Podrazumevani panel",
        "Name[sr]": "TUXEDO Подразумевани панел",
        "Name[sv]": "TUXEDO Standardpanel",
        "Name[tr]": "TUXEDO Öntanımlı Pano",
        "Name[uk]": "TUXEDO Типова панель",
        "Name[x-test]": "xxTUXEDO Default Panelxx",
        "Name[zh_CN]": "TUXEDO 默认面板",
        "Name[zh_TW]": "TUXEDO 預設面板",
        "Website": "https://tuxedocomputers.com/"
    },
    "X-Plasma-ContainmentCategories": [
        "panel"
    ],
    "X-Plasma-Shell": "plasmashell"
}
